{
  "maid_pack.touhou_little_maid_seihou.name": "Seihou Project Model",
  "maid_pack.touhou_little_maid_seihou.desc": "Seihou Character",
  "model.touhou_little_maid_seihou.vivit.name": "VIVIT",
  "model.touhou_little_maid_seihou.vivit.desc": "§7All-purpose Android",
  "model.touhou_little_maid_seihou.milia.name": "Millia",
  "model.touhou_little_maid_seihou.milia.desc": "§7Lightning-fast Mercenary",
  "model.touhou_little_maid_seihou.mei.name": "Mei",
  "model.touhou_little_maid_seihou.mei.desc": "§7Death Twins",
  "model.touhou_little_maid_seihou.mai.name": "Mai"
}